uuid: 4eb166a1-3dc2-4e35-b3b7-3aabed50d275
langcode: en
status: true
dependencies: {  }
id: upgrade_d6_term_node_1
migration_tags:
  - 'Drupal 6'
migration_group: migrate_drupal_6
label: 'Term/node relationships'
source:
  plugin: d6_term_node
  vid: '1'
process:
  nid:
    -
      plugin: migration
      migration: upgrade_d6_node
      source: nid
    -
      plugin: skip_on_empty
      method: row
  type: type
  people: tid
destination:
  plugin: 'entity:node'
migration_dependencies:
  required:
    0: upgrade_d6_vocabulary_entity_display
    1: upgrade_d6_vocabulary_entity_form_display
    58: upgrade_d6_node_company
    59: upgrade_d6_node_event
    60: upgrade_d6_node_field_holder
    61: upgrade_d6_node_keyword
    62: upgrade_d6_node_page
    63: upgrade_d6_node_person
    64: upgrade_d6_node_project
    65: upgrade_d6_node_raw
    66: upgrade_d6_node_weblink
  optional: {  }
